Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Windows Vista and VPN Client 5.0

I have Window Vista Home 32-Bit. The install went well but when I try to run the program I get a error 56. When I go to the services and Start the Cisco VPN service it does not start. I am not sure what to do now.

Thanks,

  • Other Security Subjects
10 REPLIES
Gold

Re: Windows Vista and VPN Client 5.0

reboot? uninstall/reinstall?

do you have the latest (non-beta) vista client?

New Member

Re: Windows Vista and VPN Client 5.0

I have done that many times. I have version 5.0.00.0340

New Member

Re: Windows Vista and VPN Client 5.0

I have version 5.0.02.0090

and I get the same error

Cisco Employee

Re: Windows Vista and VPN Client 5.0

Just some thoughts. Have you tried..

1) Disable AntiVirus and Firewall services

2) Disable UAC

3) Uninstall the client via Control Panel

4) Reboot

5) Install the client

6) Reboot

Regards,

Arul

** Please rate all helpful posts **

New Member

Re: Windows Vista and VPN Client 5.0

This user is an administrator on his machine. I have done all lised steps. He is going to upgrade to Vista Biz and hopefully that will do the trick. I will post back if it works

New Member

Re: Windows Vista and VPN Client 5.0

Make sure the pc isn't using Fast User Switching. If they switch over from another user on the pc, it won't work. The other users on the pc need to be logged off or it won't work. This goes for older clients too.

New Member

Re: Windows Vista and VPN Client 5.0

It is not

New Member

Re: Windows Vista and VPN Client 5.0

What setup file are you running? vpnclient_setup.exe or the msi? .exe works for me.

New Member

Re: Windows Vista and VPN Client 5.0

I have tried both

618
Views
0
Helpful
10
Replies
This widget could not be displayed.